Silly Q of the day

Alan Dacey Sr. grokit at ajinfosearch.com
Wed Aug 17 22:18:42 UTC 2011


On Wednesday, August 17, 2011 5:52:02 PM gene heskett wrote:
> Where can I find instructions on how to add the launchpad repo to my 10.04 
> synaptic, it has ndiswrapper-1.56, where the 10.04 LTS offering is 1.54 & 
> way too old.
> 
> Thanks all.
> 
> Cheers, gene
> 

Did you search here?:  https://launchpad.net/ubuntu/+ppas

Onestone has it for 10.04 but only version 1.54.  You can get the code for ver 1.56 from in there and see if it compiles.

You can also add the Meercat (10.11) repository from this ppa and see if it works.  I've done that with other packages and it went smooth.  I don't know if ndiswrapper will work though.  [ https://launchpad.net/~onestone/+archive/ndiswrapper ]

This one has ver 1.56 for Karmic  https://launchpad.net/~brinley/+archive/ndiswrapper

Alan



More information about the kubuntu-users mailing list